@charset "UTF-8";
/*　sass import　/　*/
/*　web font import　/　*/
/*　/ web font import　*/
/* common sass / */
/* IEハック用mixin */
/* / common sass */
/*　/ sass import　*/
/*--=== SP ONLY max-width: 767px ===-- / */
@media screen and (max-width: 767px) {
  article {
    padding: 5%;
  }

  #new_year_link {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  #new_year_link h1 {
    width: 50%;
    display: inline-block;
    margin-bottom: 20px;
  }
  #new_year_link #main {
    margin-bottom: 20px;
  }
  #new_year_link .year {
    display: inline-block;
    width: 20%;
    margin-bottom: 50px;
  }
  #new_year_link .skip {
    font-size: 1.2rem;
    text-decoration: none;
    color: #fff;
  }
}
/*--=== / SP ONLY max-width: 767px ===-- */
/*--=== PC ONLY min-width: 768px ===-- / */
@media print, screen and (min-width: 768px) {
  article {
    padding: 150px;
  }

  #new_year_link {
    display: block;
    width: 500px;
    margin: 0 auto;
    text-align: center;
  }
  #new_year_link h1 {
    width: 300px;
    display: inline-block;
    margin-bottom: 20px;
  }
  #new_year_link #main {
    width: 500px;
    margin-bottom: 20px;
  }
  #new_year_link .year {
    display: inline-block;
    width: 150px;
    margin-bottom: 50px;
  }
  #new_year_link .skip {
    font-size: 1.6rem;
    text-decoration: none;
    color: #fff;
  }
}
/*--=== / PC ONLY min-width: 768px ===-- */
